<!--
var remote   = null;
var remoteOk = 0;
var gWin     = 0;
var nri      = 0;
var sDHTML   = '';

function getBrowserApp()
{
//  alert('teste');
  if(navigator.userAgent.indexOf('MSIE')!= -1){
    document.forms[0].nBrowser.value = 'MSIE';
  }
  if(navigator.userAgent.indexOf('Firefox')!= -1){
    document.forms[0].nBrowser.value = 'FireFox';
  }
  if(navigator.userAgent.indexOf('Opera')!= -1){
    document.forms[0].nBrowser.value = 'Opera';
  }
  if(navigator.userAgent.indexOf('Netscape')!= -1){
    document.forms[0].nBrowser.value = 'NetScape';
  }

	document.forms[0].nVersao.value = navigator.appVersion;
	document.forms[0].nSO.value = navigator.appCodeName;
}

function getSO()
{
  vSO = 'Outros';
  if (navigator.appVersion.indexOf('Win') != -1)
  {
    vSO = 'Windows';
  }else if (navigator.appVersion.indexOf('Linux') != -1)
  {
    vSO = 'Linux';
  }else if (navigator.appVersion.indexOf('MAC') != -1)
  {
    vSO = 'MAC';
  }
	document.forms[0].nSO.value = vSO;
}

function getDHTML()
{
  sDHTML = 'não';

  if (document.getElementById)
  {
    sDHTML = "isID";
  }else
  {
    if (document.all)
    {
      sDHTML = "isAll";
    }
  }

  document.forms[0].isDHTML.value = sDHTML;
}

function getDimensaoTela()
{
  liveWidth  = screen.availWidth;
  liveHeight = screen.availHeight;

//  liveWidth  = getPageWidth();
//  liveHeight = getPageHeight();

  document.forms[0].total_X.value = screen.width;
  document.forms[0].total_Y.value = screen.height;

  document.forms[0].disp_X.value = liveWidth;
  document.forms[0].disp_Y.value = liveHeight;
}

function getPageHeight(){
  val = null;
  if (window.innerHeight != null)
    val = window.innerHeight;
  if(document.body.clientHeight)
    val = document.body.clientHeight;
  return val;
}
function getPageWidth(){
  val = null;
  if (window.innerWidth != null)
    val = window.innerWidth;
  if(document.body.clientWidth)
    val = document.body.clientWidth;
  return val;
}

// -->

